# Gimp.Drawable.prototype.brightness_contrast

    function brightness_contrast(brightness: Number(gdouble), contrast: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_drawable_brightness_contrast()
    }

Modify brightness/contrast in the specified drawable.

This procedures allows the brightness and contrast of the specified drawable to be modified. Both 'brightness' and 'contrast' parameters are defined between -1.0 and 1.0.

Since 2.10

brightness

  Brightness adjustment.

contrast

  Contrast adjustment.

Returns

  TRUE on success.